{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Network Service OnBoarding<br><small class="text-muted"></small></h2>
    <div class="table-responsive">
    	{{service_name}}

    </div>
</main>
{% endblock %}
